NAME
	trust - trust an object with your priviliges

SYNOPSIS
	trust object

DESCRIPTION
	With this command you give your privilges to a specified object.
	This means that the object can read and write where you can read
	and write even if you are not logged on. Be very careful with 
	how you use this command. Above all, do NOT allow trusted objects
	to lie around after you have logged out. Use the "distrust" command
	to remove your priviliges first or simply destruct the object.
	Object has to be given in tracer format.

SEE ALSO
	info, destruct, distrust


